!set wims_theme_doctail=yes
!if $wims_class=$empty and $wims_developer=$empty
  !set oneitem=oneitem.phtml
!else
  !set oneitem=./adm/oneitem.phtml
!endif
<!--begin of Planete/doctail.phtml-->
<br class="clearall" />
 </div><!--end of wimsbody-->
</div><!--end of wimspagebox-->
!read themes/_widgets/topback.phtml
!if $slib_geogebra_exists=yes
  !read themes/_widgets/tailgeogebra.phtml
!endif
!if $wims_lightpopup=yes
   !read themes/_widgets/lightpopup.phtml
   <br class="clearall spacer" />
   </div> <!-- end of wimsbodybox-->
 </div> <!-- end of wimslightpopup-->
</div> <!-- end of wimsdoc-->
  !goto end
!endif

!if $job=read
 !if ($wims_class!=$empty and $wims_user!=supervisor)
   <br class="clearall spacer" />
 </div><!-- end of wimsbodybox-->
</div><!--end of wimsdoc-->
 !goto end
 !endif
!endif

!if help notin $wims_session
 !distribute items div, div into div0, div1
 !read themes/_procs/docmodumenubox.proc
 !read themes/_widgets/menumodubox.phtml
 !reset div0 div1
!endif

!read themes/_widgets/docmenubox.phtml

 <br class="clearall spacer" />

</div><!-- end of wimsbodybox-->

!read themes/_widgets/doctailbox.phtml

!if $job iswordof read print
 </div><!--end of wimsdoc-->
!endif

:end
!read themes/Planete/_widgets/footer_foundation.phtml
<!-- end of Planete/doctail.phtml-->